function resp_delete(id)
{
	bootbox.dialog('<h3 class="green">Внимание</h3> Вы уверены, что хотите удалить этот отзыв ?',
		[{
			"label" : "Удалить",
			callback : function(){delete_go(id)}
		},{
			"label" : "Отмена",
		}]
	);

	return false;
}

function delete_go(id)
{
	loading(1);

	$.ajax({
		type: 'POST',
		url: home+'response/section/delete/id/'+id,
		dataType: 'json',
		success: function(data)
		{
			$.each(data, function(i, val)
			{
				if(i == 'e')
					bootbox.dialog('<h3 class="red">Ошибка</h3>'+val,
						[{
							"label" : "Продолжить"
						}]
					);

				if(i == 's')
					location.reload()
			});

			loading(0);
		}
	});
}

function resp_active(id)
{
	bootbox.dialog('<h3 class="green">Внимание</h3> Вы уверены, что хотите одобрить этот отзыв ?',
		[{
			"label" : "Да",
			callback : function(){active_go(id)}
		},{
			"label" : "Отмена",
		}]
	);

	return false;
}

function active_go(id)
{
	loading(1);

	$.ajax({
		type: 'POST',
		url: home+'response/section/active/id/'+id,
		dataType: 'json',
		success: function(data)
		{
			$.each(data, function(i, val)
			{
				if(i == 'e')
					bootbox.dialog('<h3 class="red">Ошибка</h3>'+val,
						[{
							"label" : "Продолжить"
						}]
					);

				if(i == 's')
					location.reload()
			});

			loading(0);
		}
	});
}

